.ajx {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid;
	OVERFLOW: hidden;
	font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666;
	POSITION: absolute; 
	background-color: #fff;
	top:-20px; text-align:left;}
.ajx UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	MARGIN: 0px;
	OVERFLOW: auto;
	LIST-STYLE-TYPE: none; display:block; overflow:hidden;}
.ajx LI {
	BORDER-RIGHT: #fff 1px solid;
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px;
	BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid;
	DISPLAY: block;
	MARGIN: 0px;
	CURSOR: pointer;
	WHITE-SPACE: nowrap; display:block; overflow:hidden;}
.ajx LI.selected {
	BORDER-TOP: #9bc 1px solid; BORDER-BOTTOM: #9bc 1px solid;
	BACKGROUND-COLOR: #cef; display:block; overflow:hidden;}
#calloutContainer {
	z-index:6000;}
.calloutBox {
	BORDER:none;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	DISPLAY: none;
	FILTER: alpha(opacity=100);
	min-width: 230px;
	BACKGROUND-COLOR: #ffffff;
	moz-opacity:1;
	z-index:6001;
	opacity:1;}
* html .calloutBox {
	width: 230px;
}
.calloutTitle {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM: #666 1px solid; BORDER-RIGHT-WIDTH: 0px;
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px;
	 COLOR: #ffffff;
	font-family: Verdana,Arial,Helvetica; font-size:10px; font-weight:bold;text-align:left;
	BACKGROUND-COLOR: #666666;}
.calloutContent {
	padding: 0px;text-align:left;margin:0px;
	font-family: Verdana,Arial,Helvetica; font-size:10px; font-weight:normal; color:#666666;
}
.calloutContentTable{
	border: #666666 1px solid;
	BACKGROUND-COLOR: #ffffff;
}
.calloutInnerContent{ padding: 8px;text-align:left;margin:0px;
	font-family: Verdana,Arial,Helvetica; font-size:10px; font-weight:normal; color:#666666;
}
.calloutInnerContent p {
	padding-bottom: 10px;
}		
.calloutContentP{
	padding-bottom:4px;padding-top:4px;
	margin-bottom:0px;margin-top:0px;
}
.calloutClose {
	PADDING-RIGHT: 4px; PADDING-TOP: 2px;
	MARGIN-TOP: 1px;
	FLOAT: right;
	FONT: bold 8pt Arial; COLOR: #fff;
	CURSOR: pointer;display:none;}


	